Public Enum DialogResult
    Abort
    Cancel
    Ignore
    No
    None
    OK
    Retry
    Yes
End Enum


<FlagsAttribute()> Public Enum Condiments
    Plain
    Ketchup
    Mustard
    Pickles
End Enum

